/*@import  url('http://fonts.googleapis.com/css?family=Mate|Convergence|Fjord+One');
*/



body
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    padding: 10px; /*background-color:#E1E1E1;	*/
    color: #000000;
}


select, input, textarea
{
    border: 1px solid #898A8B;
    font-family: Tahoma,Verdana, Geneva, sans-serif;
    font-size: 12px;
    padding: 3px;
    outline: medium none;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
}

select
{
    max-width: 350px;
}

select:focus, input:focus, textarea:focus, input[type="checkbox"]:focus
{
    border: 1px solid #E99326;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

/*input[type="checkbox"]:checked::after
{
    content: url(../img/checkmark.png);
    display: block;
    position: absolute;
    top: -6px;
    left: -5px;
}*/

input[type="checkbox"]:hover, Select:hover, input:hover, textarea:hover
{
    /*border-color: #C6C6C6;*/
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.1);
    -moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.1);
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.1);
}

input[type="checkbox"]
{
    -webkit-appearance: none;
    appearance: none;
    width: 13px;
    height: 13px;
    cursor: pointer;
    vertical-align: bottom;
    background: white; /*border: 1px solid gainsboro;*/
    border: 1px solid #C4C4C4;
    -webkit-border-radius: 1px;
    -moz-border-radius: 1px;
    border-radius: 1px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    position: relative;
    outline: medium none;
    margin-right: 2px;
}

input[type="radio"]
{
    margin-right: 2px;
}

table, tr, td
{
    font-size: 12px;
    font-weight: bold;
    
}

.divSiteHead
{
    margin: 3px 5px 5px 5px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    padding: 5px 5px 0px 5px;
    background-color: #FFFFFF;
    font-family: Tahoma,Verdana,Geneva, sans-serif;
    font-size: 10px;
    background: url(../Image/SiteHeaderBg.png) left top repeat-x;
}

.tblSiteHeader tr
{
}
.tblSiteHeader tr td a
{
    font-family: Aria,Tahoma,verdana;
    font-size: 12px;
    color: #FFFFFF;
    text-decoration: none;
}

.tblSiteHeader a:hover
{
    font-family: Tahoma,Verdana,Geneva, sans-serif;
    font-size: 12px;
    color: Yellow;
    text-decoration: underline;
}

.tblSiteHeader span
{
    font-family: Tahoma,Verdana,Geneva, sans-serif;
    font-size: 12px;
    color: #D5231A;
}

.tblFormInner td
{
    padding: 2px;
}

.divReportForm
{
    background-color: #FFFFFF;
    color: #000000;
    font-size: 12px;
    border: 2px solid #C3BEBE;
    -moz-border-radius: 15px 15px 15px 15px;
   -webkit-border-radius: 15px 15px 15px 15px;
    border-radius: 15px 15px 15px 15px;
    -moz-box-shadow: 3px 3px 10px #ccc;
    -webkit-box-shadow: 3px 3px 10px #ccc;
    box-shadow: 3px 3px 10px #ccc; /* display:table-cell;*/
}

.thReportFormHead
{
    color: #FFFFFF;
    background-color: #4B88C6;
    background: url(../Image/SiteHeaderBg.png) left top repeat-x;
    background-repeat: repeat-x;
    background-position: top left;
    height: auto;
    font-family: Tahoma;
    font-size: 13px;
    font-weight: bold;
    -moz-border-radius: 10px 10px 0px 0px;
    -webkit-border-radius: 10px 10px 0px 0px;
    border-radius: 10px 10px 0px 0px;
    text-align: left;
    padding: 0px 10px 0px 10px;
    height: 30px;
}

.btnNormal
{
    background: #469CFC url('../Image/SiteHeaderBg.png') repeat-x left top;
    border: 1px solid #469CFC;
    color: #FFFFFF;
    text-align: center;
    padding: 2px 10px 2px 10px;
    font-size: 13px;
    font-weight: bold;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    -moz-box-shadow: 1px 1px 5px #ccc;
    -webkit-box-shadow: 1px 1px 5px #ccc;
    box-shadow: 1px 1px 5px #ccc;
    cursor: pointer;
    outline: medium none;
    width: 70px;
}

.btnNormal:hover
{
    background-color: #5F96CD;
    border: 1px solid #4B88C6;
    text-shadow: #1120CC 1px 1px 1px;
    -webkit-box-shadow: inset 0 3px 3px rgba(0,0,0,0.1);
    -moz-box-shadow: inset 0 3px 3px rgba(0,0,0,0.1);
    box-shadow: inset 0 3px 3px rgba(0,0,0,0.1);
}

.btnNormal:focus
{
    border: 1px solid blue;
}
.spnHSeperator
{
    background-color: #4B88C6;
    height: 1px;
    line-height: 0;
    font-size: 0;
    text-align: center;
    width: 100%;
    overflow: hidden;
    margin: 4px 0px 4px 0px;
}

.inputCalendar
{
    border: 1px solid #4B88C6;
    height: 16px;
    font-size: 12px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}

.imgCalendarIcon
{
    border: 0;
    margin-left: -20px;
    margin-top: 4px;
    vertical-align: top;
}

.inputSearch
{
    border: 1px solid #DFDFDF;
    color: #000000;
    height: 20px;
    font-size: 12px;
    font-weight: bold;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    border-radius: 20px;
    padding: 2px 30px 2px 5px;
    outline: #FFFFFF medium none;
}

.btnSearch
{
    border: 0;
    margin-left: -28px;
    margin-top: 4px;
    vertical-align: top;
    background: url(../Image/SearchSmall.jpg) left top no-repeat;
    width: 20px;
    cursor: pointer;
}
/**************************************/
/* grid View Styles*/
.grdDetails
{
    width: 100%;
    background-color: #F3F7F8; /*margin: 10px 0 10px 0;*/
    margin: 10px;
    border: solid 1px #D3DCE5;
    border-collapse: collapse;
    font-family: verdana,Tahoma;
    font-size: 11px;
    outline: medium none;
}

.grdDetails td
{
    padding: 4px;
    border: solid 1px #D3DCE5; /*#c1c1c1;*/
    color: #445C76;
}

/*.grdDetails tr:hover {  
    background-color:#D4DBED;
}
*/
.grdDetails th
{
    /*   padding: 4px 2px;      color: #445C76;    background: #424242 url(../Image/GridHeader.jpg)  repeat-x top;  /*background-image:-moz-linear-gradient(center top , #DAE7F6, #CDDEF3 45%, #ABC7EC 46%, #ABC7EC 50%, #B8CFEE 51%, #CBDDF3);   font-size: 0.9em; */
    border: solid 1px #D3DCE5;
}

.grdDetails .grdHeader
{
    height: 40px;
    color: #445C76;
    font-weight: bold;
    background: #E1E7F7 url(../Image/GridHeader.gif) repeat-x top;
}

.grdDetails .grdItemStyle
{
    background-color: #E4EBF1;
}
/*.grdDetails .grdItemStyle input[type="text"] { color: #445C76; background-color:#E4EBF1; padding:0px ;}*/
.grdDetails .grdItemStyle input[type="text"]
{
    color: #445C76;
    background-color: #FFFFFF;
    padding: 2px;
}
.grdDetails .grdItemStyle input[type="text"][readonly="readonly"]
{
    color: #445C76;
    background-color: #E4EBF1;
    padding: 0px;
}
.grdDetails .grdItemStyle a
{
    color: #4B88C6;
    text-decoration: none;
}
.grdDetails .grdItemStyle a:hover
{
    color: #4B88C6;
    text-decoration: underline;
}

.grdDetails .grdAltItemStyle
{
    background-color: #F3F7F8;
}
.grdDetails .grdAltItemStyle input[type="text"]
{
    color: #445C76;
    background-color: #FFFFFF;
    padding: 2px;
    -webkit-box-shadow: inset 0 0px 0px rgba(0,0,0,0);
    -moz-box-shadow: inset 0 0px 0px rgba(0,0,0,0);
    box-shadow: inset 0 0px 0px rgba(0,0,0,0);
}
.grdDetails .grdAltItemStyle input[type="text"][readonly="readonly"]
{
    color: #445C76;
    background-color: #F3F7F8;
    padding: 0px;
    -webkit-box-shadow: inset 0 0px 0px rgba(0,0,0,0);
    -moz-box-shadow: inset 0 0px 0px rgba(0,0,0,0);
    box-shadow: inset 0 0px 0px rgba(0,0,0,0);
}
.grdDetails .grdAltItemStyle a
{
    color: #4B88C6;
    text-decoration: none;
}
.grdDetails .grdAltItemStyle a:hover
{
    color: #4B88C6;
    text-decoration: underline;
}

.grdDetails .pgr
{
    background: #FFF repeat-x top;
}
.grdDetails .pgr table
{
    margin: 5px 0;
}
.grdDetails .pgr td
{
    border-width: 0;
    padding: 2px 6px;
    font-weight: bold;
    color: #0E61DD;
    line-height: 12px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    -moz-box-shadow: 0px 1px 4px #ccc;
    -webkit-box-shadow: 0px 1px 4px #CCC;
    box-shadow: 0px 1px 4px #CCC;
}
.grdDetails .pgr a
{
    color: #5F99FF;
    font-weight: normal;
    text-decoration: none;
}
.grdDetails .pgr a:hover
{
    color: #000;
    text-decoration: underline;
}

/**/


.divMail
{
    border: 3px solid #898A8B;
    padding: 20px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    -moz-box-shadow: 3px 3px 10px #ccc;
    -webkit-box-shadow: 3px 3px 10px #ccc;
    box-shadow: 3px 3px 10px #ccc;
}

/*Copied From StyleNew.css Starts*/
.menustyle
{
    font-family: Geneva, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold; /*	background-color:#FFFFFF; */
    border-width: 100px;
    color: Blue;
    padding: 10px;
}

A.menulink
{
    display: block;
    width: 227px;
    padding: 3px 6px;
    text-align: left;
    text-decoration: none;
    font-family: Geneva, Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #000000;
    border: 1px solid #FFFFFF; /*  border: solid 1px #FFFFFF; */
}

A.menulink:hover
{
    text-decoration: none;
    background-image: url(../Image/GridHeader.gif);
    border: 1px solid #C1C1E6; /*  -moz-box-shadow:0 1px 2px #c1c1c1;     -webkit-box-shadow:0 1px 2px #c1c1c1;     box-shadow:0 1px 2px #c1c1c1;        */
}

.msg_body
{
    border-left: 1px solid #BBBAB4;
    border-bottom: 1px solid #BBBAB4;
    border-right: 1px solid #BBBAB4;
    border-top: 1px solid #BBBAB4;
    background-color: #FFFFFF;
    padding: 5px;
    -moz-border-radius: 0px 0px 5px 5px;
    -webkit-border-radius: 0px 0px 5px 5px;
    border-radius: 0px 0px 5px 5px;
    -moz-box-shadow: 0 1px 2px #c1c1c1;
    -webkit-box-shadow: 0 1px 2px #c1c1c1;
    box-shadow: 0 1px 2px #c1c1c1; /*  margin:0px 10px 0px 10px;    */
}
.msg_head
{
    margin: 0px;
    padding: 5px 5px;
    cursor: pointer;
    position: relative;
    background-image: url(../Image/HeadImage.jpg);
    background-color: #D6DFED;
    color: #0066FF;
    border-left: 1px solid #BBBAB4;
    border-top: 1px solid #BBBAB4;
    border-right: 1px solid #BBBAB4;
    -moz-box-shadow: 0 1px 2px #c1c1c1;
    -webkit-box-shadow: 0 1px 2px #c1c1c1;
    box-shadow: 0 1px 2px #c1c1c1;
    -moz-border-radius: 0px 0px 0px 0px;
    -webkit-border-radius: 0px 0px 0px 0px;
    border-radius: 0px 0px 0px 0px;
}

.tblMenuDetails
{
}
#Menusubdiv
{
    border: 1px solid #1e7ae1;
    -moz-border-radius: 10px 10px 0px 0px;
    -webkit-border-radius: 10px 10px 0px 0px;
    border-radius: 10px 10px 0px 0px;
    background-color: rgb(220,220,220);
}

.Menutitle
{
    font-family: Arial, Helvetica,Geneva, sans-serif;
    font-size: 16px;
    color: #FFFFFF;
    font-weight: bold;
    background: #43A8E3;
    background-image: url(../Image/SiteHeaderBg.png);
    -moz-border-radius: 10px 10px 0px 0px;
    -webkit-border-radius: 10px 10px 0px 0px;
    border-radius: 10px 10px 0px 0px;
    padding-left: 10px;
}

/*Copied From StyleNew.css Ends*/

.spnLeftMenu
{
    background-image: url(../Image/MenuBg.jpg);
    width: 100%;
    height: 100%;
    text-align: left;
    vertical-align: middle;
    padding-left: 25px;
}
.spnLeftMenu img
{
}

.divSearchDtls
{
    display: none;
    border: 1px solid #898A8B;
    width: 350px;
    float: right;
    position: absolute;
    z-index: 10000;
    background-color: White;
    max-height: 400px;
    overflow: auto;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    -moz-box-shadow: 0 2px 4px #c1c1c1;
    -webkit-box-shadow: 0 2px 4px #c1c1c1;
    box-shadow: 0 2px 4px #c1c1c1;
    padding: 10px;
}

.divSearchDtls a
{
    text-decoration: none;
    color: #565555;
}
.divSearchDtls tr
{
    height: 20px;
}

.divSearchDtls tr:hover
{
    /*background-color:#03307B;*/
    text-decoration: none;
}

.divSearchDtls a:hover
{
    text-decoration: underline;
    color: #ED2409;
}


::-webkit-scrollbar-thumb:vertical
{
    background-color: #999999;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
}

::-webkit-scrollbar
{
    width: 7px;
    height: 5px;
    background-color: #ffffff;
}

.divUpdateListItem
{
    border: 1px solid gray;
    margin: 10px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    text-align: left;
    padding: 5px 20px 5px 30px;
    color: Black;
    -moz-box-shadow: inset 0 3px 6px #c1c1c1;
    -webkit-box-shadow: inset 0 3px 6px #c1c1c1;
    box-shadow: inset 0 3px 6px #c1c1c1;
    background-color: #EEE;
}

.divUpdateListItem:hover
{
    /* -moz-box-shadow:inset 0 3px 6px #858686;     -webkit-box-shadow:inset 0 3px 6px #8586866;     box-shadow:inset 0 3px 6px #858686;      color:Black;  */
    background-color: #CECFD1;
}

.divUpdateListTitle
{
    text-align: left;
    font-size: 13px;
    font-family: arial;
    font-weight: bold;
}

.divUpdateListSub
{
    text-align: left;
    font-family: arial;
    font-size: 10px;
    font-weight: normal;
    color: Gray;
    margin: 10px;
    display: table-row;
    padding: 20px;
}

.divUpdateListAction
{
    text-align: center;
}

.lnkHelp
{
    background-image: url(../Image/Help.png);
    background-repeat: no-repeat;
    width: 20px;
    height: 20px;
    float: Right;
}

#lblReportTitle
{
    float: left;
}

.LnkCalender
{
    background-image: url(../Image/date_pick.png);
    background-repeat: no-repeat;
    margin-left: -20px;
    margin-top: 4px;
    vertical-align: top;
    width: 16px;
    height: 16px;
}

.divLoadStatus
{
    font-weight: bold;
    color: Black;
    moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    text-align: center;
    padding: 2px;
    background-color: #F7B14B;
    width: 200px;
    font-family: Arial,tahoma;
    font-size: 12px;
    border: 1px solid #E73C06;
    position: absolute;
    z-index: 1001;
    left: 50%;
    margin-left: -100px;
    top: 40px; /* -webkit-box-shadow: inset 0 3px 3px rgba(0,0,0,0.1); 	-moz-box-shadow: inset 0 3px 3px rgba(0,0,0,0.1); 	box-shadow: inset 0 3px 3px rgba(0,0,0,0.1); */
}


.MasterListFixedHeader1
{
    font-weight: bold;
    font-size: 13px;
    color: #1f79c6;
    padding: 0px 5px;
}

.History
{
    border-width: 0;
    padding: 2px 6px;
    font-weight: bold;
    color: #0E61DD;
    line-height: 12px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    -moz-box-shadow: 0px 1px 4px #ccc;
    -webkit-box-shadow: 0px 1px 4px #CCC;
    box-shadow: 0px 1px 4px #CCC;
    text-decoration: none;
}
.History:hover
{
    color: #5F99FF;
    text-decoration: underline;
}
.Selected
{
    border-width: 0;
    padding: 2px 6px;
    font-weight: bold;
    color: #FF0000;
    line-height: 12px;
    text-decoration: none;
}
.Occupied
{
    background: #76B4FE;
}
.Discharged
{
    background: #FBD259;
}
.Fumigation
{
    background: #B0B0B0;
}

.Renovation
{
    background: #FFB9DC;
}

.Booked
{
    background: #F4FD4A;
}

.Multiple
{
    background: #CF9FFF;
}
.Both
{
    background: #FCDC7A;
}
.ReadyForGen
{
    background:#83CA9C;
}
        
.Exicd
{
    background:#F1B075;
}
        
.DisplayText /*  labels of a table if needed bold*/
{
    font-size: 13px;
    font-family: Verdana, Arial, Helvetica;
    font-weight: bold;
    color: #900;
    background-color: #FFC;
    border: #CCC 1px solid;
    cursor: default;
}
.Topred /*  labels of a table if needed bold*/
{
    font-size: 13px;
    font-family: Verdana, Arial, Helvetica;
    font-weight: bold;
    color: #d34124;
    height: 22px;
}
.btnBlue
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    background-color: #1f79c6;
    color: #FFFFFF;
    font-weight: bold;
}
.LabelBlue
{
    font-family: Geneva, Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #1f79c6;
    font-weight: bold;
}
.ItemLabel /*  labels of a table if needed bold*/
{
    font-size: 12px;
    font-family: Verdana, Arial, Helvetica;
    height: 22px;
    font-weight: bold;
}
.TopLabelList /*  text box blue colour*/
{
    font-family: Verdana, Arial, Helvetica;
    font-size: 12px;
    color: #0000ff;
    border: 0;
    background-color: #FFFFFF;
}
.Mandatory
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
    color: red;
}
.AdvanceDiv
{
    background-color: #EAEAEA;
    border-color: #999;
    border-style: inset;
    border-width: thin;
    width: 100%;
}
.InnerTable
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #000000;
    margin-top: 10px;
}
.Grandtotal
{
    font-size: 11px;
    font-weight: bold;
    background: #FACE8D;
    color: #000000;
    height: 25px;
    padding: 0px 5px;
    border: none;
}
.BlueMenuTitle
{
    background-color: rgb(113, 126, 137);
    color: White;
    display: block;
    padding: 5px;
    font-size: 14px;
    padding-left: 15px;
}
